<html>
<head>

<meta http-equiv="content-type" content="text/html; charset=iso-8859-2">

<title>[insert your title here]</title>

<script type="text/javascript" src="mtmcode.js"></script>

<script type="text/javascript">
// Morten's JavaScript Tree Menu
// written by Morten Wang <morten@treemenu.com> (c) 1998-2000
// This is version 2.2.5, dated 2000-03-05

// The script is freely distributable
// It may be used (and modified) as you wish, but retain this message
// For more information about the menu visit its home page
// http://www.treemenu.com/

/******************************************************************************
* User-configurable options.                                                  *
******************************************************************************/

// Menu table width, either a pixel-value (number) or a percentage value.
var MTMTableWidth = "100%";

// Name of the frame where the menu is to appear.
var MTMenuFrame = "LeftBar";

// variable for determining whether a sub-menu always gets a plus-sign
// regardless of whether it holds another sub-menu or not
var MTMSubsGetPlus = false;

// variable that defines whether the menu emulates the behaviour of
// Windows Explorer
var MTMEmulateWE = false;

// Listy stromu maji taky ikonku folderu
var MK_FolderLeafs = true;

// Directory of menu images/icons
var MTMenuImageDirectory = "img/";

// Variables for controlling colors in the menu document.
// Regular BODY atttributes as in HTML documents.
var MTMBGColor = "#FFFFFF";
var MTMBackground = "";
var MTMTextColor = "white";

// color for all menu items
var MTMLinkColor = "#0063A4";

// Hover color, when the mouse is over a menu link
var MTMAhoverColor = "#000080";

// Foreground color for the tracking & clicked submenu item
var MTMTrackColor ="#004C7F";
var MTMSubExpandColor = "#004C7F";
var MTMSubClosedColor = "#004C7F";

// All options regarding the root text and it's icon
var MTMRootIcon = "menu_root_server.gif";
var MTMenuText = "Server";
var MTMRootColor = "#004C7F";
var MTMRootFont = "Verdana, Arial, Helvetica, sans-serif";
var MTMRootCSSize = "11px";
var MTMRootFontSize = "-1";

// Font for menu items.
var MTMenuFont = "Verdana, Arial, Helvetica, sans-serif";
var MTMenuCSSize = "11px";
var MTMenuFontSize = "-1";

// Variables for style sheet usage
// 'true' means use a linked style sheet.
var MTMLinkedSS = false;
var MTMSSHREF = "tree.css";

// Whether you want an open sub-menu to close automagically
// when another sub-menu is opened.  'true' means auto-close
var MTMSubsAutoClose = true;

// This variable controls how long it will take for the menu
// to appear if the tracking code in the content frame has
// failed to display the menu. Number if in tenths of a second
// (1/10) so 10 means "wait 1 second".
var MTMTimeOut = 1;

/******************************************************************************
* User-configurable list of icons.                                            *
******************************************************************************/

var MTMIconList = null;
MTMIconList = new IconList();
MTMIconList.addIcon(new MTMIcon("menu_link_external.gif", "http://", "pre"));
MTMIconList.addIcon(new MTMIcon("menu_link_pdf.gif", ".pdf", "post"));

/******************************************************************************
* User-configurable menu.                                                     *
******************************************************************************/

// Main menu.
var menu = null;
menu = new MTMenu();
menu.MTMAddItem(new MTMenuItem("Active nodes", "../anodes.html", "ShowWindow"));

</script>
</head>

<body onload="MTMStartMenu()" bgcolor="white" text="#ffffcc" link="yellow" vlink="lime" alink="red" TOPMARGIN="5" LEFTMARGIN="5"></body>

</html>
